{
  "id": 5651809,
  "name": "Pasquale Raimondi, Appellee, v. Ziffrin Truck Lines and Dave Cave, Defendants. Ziffrin Truck Lines, Appellant",
  "name_abbreviation": "Raimondi v. Ziffrin Truck Lines",
  "decision_date": "1946-11-19",
  "docket_number": "Gen. No. 43,542",
  "first_page": "650",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 345,
    "ocr_confidence": 0.517,
    "sha256": "78c5828f9452e2c142db34b1cea11e32bc43bf09090004cfc84f6c4ab2e85c12",
    "simhash": "1:61dff218d4632f38",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pasquale Raimondi, Appellee, v. Ziffrin Truck Lines and Dave Cave, Defendants. Ziffrin Truck Lines, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Barrett, Barrett, Costello & Barrett, for appellant; James A. Dooley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Pasquale Raimondi, Appellee, v. Ziffrin Truck Lines and Dave Cave, Defendants. Ziffrin Truck Lines, Appellant.\nGen. No. 43,542.\nopinion filed November 19, 1946;\nreleased for publication December 3, 1946.\nBarrett, Barrett, Costello & Barrett, for appellant; James A. Dooley, for appellee."
  },
  "file_name": "0650-02",
  "first_page_order": 684,
  "last_page_order": 685
}
